/*
	=====================================
	project: anayben [diseño A]
	author:  Brais Calvo Garcia
	ultima modificacion: febrero 2013
	-------------------------------------
	2012 braiscalvogarcia@gmail.com 
	=====================================
*/

*{margin:0;padding:0}:focus,:active {outline:0}img{border: 0}



.cookies{
   
    margin-left: 6px;
    background-color: rgba(200, 200, 200, 0.8);
    position: fixed;
    bottom: 15px;
    padding: 5px;
    width: 99%;
    z-index: 100;
}


body { 
	font: .8em Arial, Tahoma, Verdana; 
	/*background-image: url(../images/bg.jpg);*/
	background-color: #A7DC74;
	
	
	background-color: #DAC3EB;
	color: #777; 
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	}
	


div#contenedor{
	
	width: 1024px;
	height:900px;   /* original: heihgt:900px */
	margin:auto;
	
}

div#nombreLogo{
	
	width: 250px;
	height: 20px;
	/*border: #000 1px solid;*/
	
}

div#barraNegra{

	background: #fff url(../images/bg.gif) repeat-x; 
	color: #777; 
}
	
a { 
	text-decoration: none;
	color: #B20F0F; 
	}
	
h1 { 
	color:#A7244C;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:22px; 
	font-weight: bold; 
	}
	
h1 a { 
	color: #fff; 
	font-size: 1.6em; 
	}
	
h2 { 
	font-size: 1.2em;
	color:#A7244C;
	}
	
h3 { 
	font-size: 1.2em; 
	background: #B00A0A url(../images/redbg.gif) repeat-x left bottom; 
	padding: 6px 7px; 
	color: #fff; 
	font-weight: normal; 
	margin: 0 0 15px; 
	float: left; 
	}
	
h4 { 
	margin: 0 0 15px; 
	color: #555; 
	font-weight: normal; 
	font-size: 1.6em; 
	font-weight: normal; 
	}

.remarcarTexto{
	display:inline;
	color:#EE2D60;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:15px; 
	
}

/*
/*
/* ========================================================================================== */

.textarea {
	resize:none;
	width: 250px;
	height: 250px;
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: white;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: white;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: white;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-color: white;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    
    border-top-style: hidden;
    border-left-style: hidden;
    border-bottom-style: hidden;
    border-right-style: hidden;
    
    border-top-width: 1px;
    box-shadow: 0 0 5px #A7244C;
    color: #000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    margin-bottom: 17px;
    padding-left: 10px;
    transition-delay: 0s, 0s, 0s, 0s;
    transition-duration: 0.5s, 0.5s, 0.5s, 0.5s;
    transition-property: border-color, box-shadow, background-color, outline;
    transition-timing-function: ease, ease, ease, ease;

}

.textarea:hover, .textarea:focus {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: #A7244C;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #A7244C;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #A7244C;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-color: #A7244C;
    border-top-style: solid;
    border-top-width: 1px;
    box-shadow: 0 0 5px #A7244C;
    color: black;
    cursor: pointer;
    font-size: 22px;
    outline-color: -moz-use-text-color;
    outline-style: none;
    outline-width: 0;
    transform: scale(1.05);
}


.boton {
	background-color: #A7244C;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: -moz-use-text-color;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-style: none;
    border-bottom-width: medium;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: -moz-use-text-color;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: none;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: medium;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: -moz-use-text-color;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: none;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: medium;
    border-top-color: -moz-use-text-color;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-top-style: none;
    border-top-width: medium;
    color: #FFFFFF;
    cursor: pointer;
    
    /*float: left;*/
    font-size: 12px;
    height: 40px;
    margin-left: 65px;
    /*margin-right: 20px;*/
    min-width: 120px;
    /*
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    */
    text-shadow: 1px 1px #666666;
    text-transform: uppercase;
    
}





.input {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: white;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: white;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: white;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-color: white;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    
    border-top-style: hidden;
    border-left-style: hidden;
    border-bottom-style: hidden;
    border-right-style: hidden;
    
    border-top-width: 1px;
    box-shadow: 0 0 5px #A7244C;
    color: #000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    height: 35px;
    margin-bottom: 17px;
    padding-left: 10px;
    transition-delay: 0s, 0s, 0s, 0s;
    transition-duration: 0.5s, 0.5s, 0.5s, 0.5s;
    transition-property: border-color, box-shadow, background-color, outline;
    transition-timing-function: ease, ease, ease, ease;
    width: 250px;
}
.input:hover, .input:focus {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: #A7244C;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #A7244C;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #A7244C;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-color: #A7244C;
    border-top-style: solid;
    border-top-width: 1px;
    box-shadow: 0 0 5px #A7244C;
    color: black;
    cursor: pointer;
    font-size: 22px;
    outline-color: -moz-use-text-color;
    outline-style: none;
    outline-width: 0;
    transform: scale(1.05);
}
.input.corto {
    width: 60px;
}



.flotante {
	overflow-y: scroll; 
	padding:30px;
    position: absolute; 
	width:50%;
	height:auto;
	top: 0;
	margin: auto auto auto +170px;
    /*left: 50%;  
    top: 50%; */
    -moz-box-shadow: 0 0 15px #AFAFAF;
    -webkit-box-shadow: 0 0 15px #AFAFAF;
    box-shadow: 0 0 15px #AFAFAF;
    background: #F1F1F1;
    border: 3px solid #AFAFAF;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
	display:none;
	
	
}


/*
/*
/* ============================================================================================ */

/*	

p { 
	clear: both; 
	line-height: 1.64em; 
	margin: 0 0 15px; 
	}
*/

.texto{
	display:inline;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#000;
	font-size:15px;
	font-weight:500;
	line-height:25px;
}

.textoMini{
	display:inline;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#000;
	font-size:12px;
	font-weight:bold;
	line-height:1.64em;
}



.texto2{
	display:inline;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:100;
	line-height:25px;
	color:#666;
}


.line { 
	clear: both; 
	border-bottom: 1px solid #A7244C; 
	margin: 0 0 45px; 
	margin-top:215px;
	margin-bottom: 25px;
	}
	

.lineInferior { 
	clear: both; 
	border-bottom: 1px solid #A7244C; 
	margin: 0 0 45px; 
	margin-top:20px;
	}
	
.clear { 
	clear: both; 
	}
	
#header { 
	width: 970px; 
	margin: 0 auto; 
	}
	
#top { 
	color: #ccc; 
	padding: 6px 20px 0; 
	font-size: .84em; 
	text-align: right; 
	}
	
#logo { 
	float: left; 
	width:250px;
	height:223px;
	/*
	border:#161616 1px solid; 
	
	padding: 100px 25px 15px; 
	margin: -46px 0 20px; */
	}
	
#logo h1 { 
	text-shadow: 1px 1px 1px #7E0E0E; 
	}
	
#menu { 
	float: right; 
	margin: 63px 20px 0; 
	}
	
#menu li { 
	display: inline; 
	font-size: 1.3em; 
	}
	
#menu li a { 
	float: left; 
	color: #000; 
	padding: 0 0 5px; 
	margin: 0 0 0 55px; 
	font-size: 18px;
	}
	
#menu li a:hover, #menu li.current a, #menu li a:focus { 
	color: #A7244C; 
	border-bottom: 2px solid #000; 
	}
	
#pitch { 
	/*background: url(../images/monitor.gif) no-repeat right top; */
	padding: 30px 350px 0 0; 
	/*border-bottom: 1px solid #ddd; */
	height: 210px; 
	margin: 0 0 35px; 
	}
	
#pitch h1 { 
	font-size: 2.6em; 
	color: #000; 
	margin: 0 0 20px; 
	}
	
#pitch h2 { 
	line-height: 1.5em; 
	}
	
.left { 
	float: left; 
	width: 250px; 
	}
		
.right { 
	float: right; 
	width: 630px; 
	margin: 0 0 20px; 
	}
	
.right h3 { 
	background: #808080; 
	font-size: .84em; 
	}
	
.third { 
	float: left; 
	width: 400px; 
	margin: 0 40px 20px 0; 
	}
	


#fotosPodologia{
    width: 310px;
    height: 400px;
    margin-left: 600px; 
    /* border: #000 1px solid; */
    box-shadow: 0 0 10px #A7244C;
}


#textoPodologia{
    width: 500px;
    height: 0px;
}

.listaPodologia{
    margin-left: 35px;
}

.listaPodologia li{
    font-size: 16px;
    font-weight: bold;

}

.textoPodologia{
    color: #000;
    font-size: 16px;
    font-weight: bold;
    display: inline;
}
	
	
	
div#contenido{
	background-color:#F4F4F4;
	padding: 20px 10px 10px 25px;
	width:935px;
	min-height:457px; 
	margin-left:27px;
	border-left:#ddd 1px solid;
	border-right: #ddd 1px solid;
	-webkit-border-top-left-radius: 35px;
	-webkit-border-bottom-right-radius: 35px;
	-moz-border-radius-topleft: 35px;
	-moz-border-radius-bottomright: 35px;
	border-top-left-radius: 35px;
	border-bottom-right-radius: 35px;
}

/*	
#tituloContacto{
	float: left;
	width: 20px;
	height: 40px;
}	

*/


#tituloMapa{
	margin-left: 357px;
	width: 20px;
	height: 40px;
}	


#formulario{
	width: 400px;
	height: 0px;
	/*border: #000 1px solid;*/
}


#mapa{
	margin-left: 400px;
	float: left;
	width: 500px;
	height: 490px;
	/*border: #000 1px solid; */
}
#zonaMapa{
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    padding: 10px;
    width: 500px;
    /* border: #000 1px solid; */
    box-shadow: 0 0 7px #A7244C;
    height: 350px;
}	

#direccion
{
	margin-top: 50px;
	float: left; 
	/*border: 1px #000 solid;*/
	width: 200px;
	height: 200px;

}

#codigoQR{
    /*
    border: #000 1px solid;
    */
    /*
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    box-shadow: 0 0 7px #A7244C;
    */
    float: right;
    width: 450px;
    height: 200px;
    margin-top: 20px;
    /*
    margin-left: 450px;
    padding: 10px;
    */
}

#barraCentro{	
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    box-shadow: 0 0 5px #A7244C;
	float:left;
	width: 1px;
	height: 123px;
	margin-top: 540px;
	margin-right: 300px;
}
	
#footer { 
	width: 970px; 
	margin: 0 auto; 
	clear: both; 
	font-size: 10px;
	font-style:italic; 
	border-top: 10px solid #000; 
	padding: 20px 0 0; 
	
	}
	
.menuCatalogo1{
	width: 110px;
	/*border: #000 1px solid;*/
	}

.menuCatalogo2{
	/*border: #000 1px solid;*/
	width: 150px;
	}
.menuCatalogo3{
	
	width: 350px;
	}
	
.menuCatalogo4{
width: 100px;
}

.img_central2{
	float: right;
	width:300px;
	height: 400px;
	border: #000 1px solid;
	margin-left: 620px;
}
#texto_central2{
	
	float: right;
}
.error{
	color: red !important;
}